preempt and lock breaking for 2.4.19

Edward Pinski pinskie at physics.uc.edu
Fri Aug 9 06:18:06 PDT 2002


> 
> * Chris Jensen <chris-lfs at drspirograph.com> [2002-08-08 15:36]:
> > Hi,
> > I've been using the Robert Love kernel patches for 
> preemption and lock
> > breaking for a few versions now. I'd like to go to 2.4.19, 
> but there don't 
> > seem to be current patches for these. I know that 
> preemption made it into the 
> > 2.5 kernel, but it doesn't seem to be in the 2.4.19. The 
> best I can find is 
> > an 2.4.19-rc5 patch for preemption and a 2.4.18 patch for 
> lock breaking. Does 
> > anyone know if these patches are still going to be 
> maintained for the 2.4 
> > series?
> > 
> 2.4.20 is 2.4.19-rc5 (just the version number changed), so 
> your pre-emption should work.

No 2.4.20 is NOT 2.4.19-rc5.  Now 2.4.19 IS 2.4.19-rc5, yes, but 2.4.20
isn't even out.

> 
> Sometimes a maintainer will not provide a patch for a new 
> release if the old one works. Decide for yourself if the 
> applies to the patch for lock breaking.
> 
> Richard
> -- 
> Unsubscribe: send email to listar at linuxfromscratch.org
> and put 'unsubscribe blfs-support' in the subject header of 
> the message
> 
> 
> 

-- 
Unsubscribe: send email to listar at linuxfromscratch.org
and put 'unsubscribe blfs-support' in the subject header of the message



More information about the blfs-support mailing list